面板服支持哪些服务端?

我们的面板服默认是基于 Java 8 镜像构建的,可以运行大部分主流的服务端核心,例如 Akarin,Spigot,PaperSpigot,Thermos 等,少部分需要 Java 7 才能运行的服务端可能无法运行。

我们不推荐您使用这么老的服务端,第一是性能问题,其次是可能存在漏洞。如果您坚持要使用的话,请提交工单,我们会为您更换到 Java 7 版本。

早于 Java 7 的版本系统不再提供,此外我们提供 Java 16 镜像和 FiveM 服务端专用镜像。

  • 服务端, 面板服, 核心, 类型, 支持
  • 3 用户发现这个很有用
此答案有用么?

相关文章

为什么购买后无法启动服务器?

如果您在启动服务器时出现以下错误: Error: Unable to access jarfile server.jar 请先使用 SFTP 或者在线文件管理器上传您的服务端核心,并命名为...

我能不能使用 Dynmap?

面板服默认只提供了一个对外开放的端口,如果您需要运行类似于 Dynmap 等需要独立端口的插件,您可以购买我们的附加端口服务。 购买方式:点击右上角 + 购买新服务 》产品附加服务...

面板服如何上传文件?

首先,下载软件 FileZilla:FileZilla_3.39.0_win64-setup_bundled.exe 下载完后打开安装,这一步请记得去掉这个勾,否则会给你装个杀毒软件。...

在哪里下载游戏服务端?

您可以访问 ZeroDream 提供的游戏服务端镜像站下载您需要的服务端软件。 镜像站地址:https://mirror.zerodream.net/...